由于IE6 for Windows XP受协议影响无法完成握手以访问本站,且Windows XP及IE6均不受到微软技术支持,存在极其严重的安全风险,相关用户请尽快完成升级。我将在2020年初内应PCI DSS新规要求关闭对TLS1.0协议的支持,届时以下设备将无法完成握手以访问本站:

  • Android4.4以下Android版本系统
  • IE11以下版本IE浏览器
  • OS X下的第5、6代Safari浏览器
  • 使用Java8u及以下版本SDK的应用程序
  • OpenSSl1.0以下函数库

淘汰TLS1.0协议是大势所趋,请相关用户尽快完成更新。

受CDN影响,部分地区将仍支持上述协议,并进行协议转换。

2019-02-03 15:14 • 0条评论 • 246次阅读

    发表评论